#! /usr/bin/env bash
k3s crictl pods --namespace ix -s Ready \
    | sed 1d | grep -v svclb- \
    | sed -E 's/[[:space:]]([0-9]*|About)[a-z0-9 ]{5,12}ago[[:space:]]//' \
    | awk '{ print $4 }' \
    | sed 's/^ix-//' | sort -u
